#u2440-17
{
	font-size: 22px;
	letter-spacing: 2px;
	color: #615951;
	position: relative;
}

#u2255_clip,#u4020_clip
{
	overflow: hidden;
}

#u2510-4
{
	font-size: 31px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2255,#u4020,#u2512
{
	position: relative;
}

#u2511-34
{
	font-size: 17px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2511,#u2511-2,#u2511-6,#u2511-12,#u2511-18,#u2511-24,#u2511-28
{
	color: #29ABE2;
}

#u2584
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u2657
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u2659-6
{
	font-size: 21px;
	letter-spacing: -1px;
	color: #ABA79D;
	position: relative;
}

#u2659,#u2659-3
{
	font-weight: bold;
}

#u2509,#u2658
{
	border-style: none;
	border-color: transparent;
	background-color: #615951;
	position: relative;
}

